@font-face {
  font-family: 'americandreams';
  src:  url('../fonts/tpl/americandreams.eot?oncdo');
  src:  url('../fonts/tpl/americandreams.eot?oncdo#iefix') format('embedded-opentype'),
    url('../fonts/tpl/americandreams.ttf?oncdo') format('truetype'),
    url('../fonts/tpl/americandreams.woff?oncdo') format('woff'),
    url('../fonts/tpl/americandreams.svg?oncdo#americandreams') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="sign-"], [class*=" sign-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'americandreams' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sign-logo .path1:before {
  content: "\e600";
  color: rgb(229, 179, 110);
}
.sign-logo .path2:before {
  content: "\e601";
  margin-left: -1.5693359375em;
  color: rgb(60, 35, 29);
}
.sign-logo .path3:before {
  content: "\e602";
  margin-left: -1.5693359375em;
  color: rgb(60, 35, 29);
}
.sign-logo .path4:before {
  content: "\e603";
  margin-left: -1.5693359375em;
  color: rgb(60, 35, 29);
}
.sign-logo .path5:before {
  content: "\e604";
  margin-left: -1.5693359375em;
  color: rgb(229, 179, 110);
}
.sign-instagram:before {
  content: "\e605";
}
.sign-fb:before {
  content: "\e606";
}
.sign-arrow-down:before {
  content: "\e607";
}
.sign-check:before {
  content: "\e608";
}
.sign-like:before {
  content: "\e609";
}
.sign-search:before {
  content: "\e60a";
}
.sign-name:before {
  content: "\e60b";
}
